<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 9/19/2015 2:14:31 PM -->
<GameData>

	<Unit_FreePromotions>
		<Row>
			<UnitType>UNIT_CANNON</UnitType>
			<PromotionType>PROMOTION_INDIRECT_FIRE</PromotionType>
		</Row>
	</Unit_FreePromotions>

</GameData>